{
	"format_version" : "1.10.0",
	"animation_controllers" : {
		"controller.animation.drill" : {
			"initial_state" : "speed0",
			"states" : {
				"speed0" : {
					"animations" : [ "speed0" ],
					"transitions" : [
						{"speed1" : "query.scoreboard('speed') == 1"},
						{"speed2" : "query.scoreboard('speed') == 2"},
						{"speed3" : "query.scoreboard('speed') == 3"},
						{"speed4" : "query.scoreboard('speed') == 4"},
						{"speed5" : "query.scoreboard('speed') == 5"},
						{"speed6" : "query.scoreboard('speed') == 6"},
						{"speed7" : "query.scoreboard('speed') == 7"},
						{"speed8" : "query.scoreboard('speed') == 8"},
						{"speed9" : "query.scoreboard('speed') == 9"},
						{"speed10" : "query.scoreboard('speed') == 10"}
					]
				},
				"speed1" : {
					"animations" : [ "speed1" ],
					"transitions" : [
						{"speed0" : "query.scoreboard('speed') == 0"},
						{"speed2" : "query.scoreboard('speed') == 2"},
						{"speed3" : "query.scoreboard('speed') == 3"},
						{"speed4" : "query.scoreboard('speed') == 4"},
						{"speed5" : "query.scoreboard('speed') == 5"},
						{"speed6" : "query.scoreboard('speed') == 6"},
						{"speed7" : "query.scoreboard('speed') == 7"},
						{"speed8" : "query.scoreboard('speed') == 8"},
						{"speed9" : "query.scoreboard('speed') == 9"},
						{"speed10" : "query.scoreboard('speed') == 10"}
					]
				},
				"speed2" : {
					"animations" : [ "speed2" ],
					"transitions" : [
						{"speed0" : "query.scoreboard('speed') == 0"},
						{"speed1" : "query.scoreboard('speed') == 1"},
						{"speed3" : "query.scoreboard('speed') == 3"},
						{"speed4" : "query.scoreboard('speed') == 4"},
						{"speed5" : "query.scoreboard('speed') == 5"},
						{"speed6" : "query.scoreboard('speed') == 6"},
						{"speed7" : "query.scoreboard('speed') == 7"},
						{"speed8" : "query.scoreboard('speed') == 8"},
						{"speed9" : "query.scoreboard('speed') == 9"},
						{"speed10" : "query.scoreboard('speed') == 10"}
					]
				},
				"speed3" : {
					"animations" : [ "speed3" ],
					"transitions" : [
						{"speed0" : "query.scoreboard('speed') == 0"},
						{"speed1" : "query.scoreboard('speed') == 1"},
						{"speed2" : "query.scoreboard('speed') == 2"},
						{"speed4" : "query.scoreboard('speed') == 4"},
						{"speed5" : "query.scoreboard('speed') == 5"},
						{"speed6" : "query.scoreboard('speed') == 6"},
						{"speed7" : "query.scoreboard('speed') == 7"},
						{"speed8" : "query.scoreboard('speed') == 8"},
						{"speed9" : "query.scoreboard('speed') == 9"},
						{"speed10" : "query.scoreboard('speed') == 10"}
					]
				},
				"speed4" : {
					"animations" : [ "speed4" ],
					"transitions" : [
						{"speed0" : "query.scoreboard('speed') == 0"},
						{"speed1" : "query.scoreboard('speed') == 1"},
						{"speed2" : "query.scoreboard('speed') == 2"},
						{"speed3" : "query.scoreboard('speed') == 3"},
						{"speed5" : "query.scoreboard('speed') == 5"},
						{"speed6" : "query.scoreboard('speed') == 6"},
						{"speed7" : "query.scoreboard('speed') == 7"},
						{"speed8" : "query.scoreboard('speed') == 8"},
						{"speed9" : "query.scoreboard('speed') == 9"},
						{"speed10" : "query.scoreboard('speed') == 10"}
					]
				},
				"speed5" : {
					"animations" : [ "speed5" ],
					"transitions" : [
						{"speed0" : "query.scoreboard('speed') == 0"},
						{"speed1" : "query.scoreboard('speed') == 1"},
						{"speed2" : "query.scoreboard('speed') == 2"},
						{"speed3" : "query.scoreboard('speed') == 3"},
						{"speed4" : "query.scoreboard('speed') == 4"},
						{"speed6" : "query.scoreboard('speed') == 6"},
						{"speed7" : "query.scoreboard('speed') == 7"},
						{"speed8" : "query.scoreboard('speed') == 8"},
						{"speed9" : "query.scoreboard('speed') == 9"},
						{"speed10" : "query.scoreboard('speed') == 10"}
					]
				},
				"speed6" : {
					"animations" : [ "speed6" ],
					"transitions" : [
						{"speed0" : "query.scoreboard('speed') == 0"},
						{"speed1" : "query.scoreboard('speed') == 1"},
						{"speed2" : "query.scoreboard('speed') == 2"},
						{"speed3" : "query.scoreboard('speed') == 3"},
						{"speed4" : "query.scoreboard('speed') == 4"},
						{"speed5" : "query.scoreboard('speed') == 5"},
						{"speed7" : "query.scoreboard('speed') == 7"},
						{"speed8" : "query.scoreboard('speed') == 8"},
						{"speed9" : "query.scoreboard('speed') == 9"},
						{"speed10" : "query.scoreboard('speed') == 10"}
					]
				},
				"speed7" : {
					"animations" : [ "speed7" ],
					"transitions" : [
						{"speed0" : "query.scoreboard('speed') == 0"},
						{"speed1" : "query.scoreboard('speed') == 1"},
						{"speed2" : "query.scoreboard('speed') == 2"},
						{"speed3" : "query.scoreboard('speed') == 3"},
						{"speed4" : "query.scoreboard('speed') == 4"},
						{"speed5" : "query.scoreboard('speed') == 5"},
						{"speed6" : "query.scoreboard('speed') == 6"},
						{"speed8" : "query.scoreboard('speed') == 8"},
						{"speed9" : "query.scoreboard('speed') == 9"},
						{"speed10" : "query.scoreboard('speed') == 10"}
					]
				},
				"speed8" : {
					"animations" : [ "speed8" ],
					"transitions" : [
						{"speed0" : "query.scoreboard('speed') == 0"},
						{"speed1" : "query.scoreboard('speed') == 1"},
						{"speed2" : "query.scoreboard('speed') == 2"},
						{"speed3" : "query.scoreboard('speed') == 3"},
						{"speed4" : "query.scoreboard('speed') == 4"},
						{"speed5" : "query.scoreboard('speed') == 5"},
						{"speed6" : "query.scoreboard('speed') == 6"},
						{"speed7" : "query.scoreboard('speed') == 7"},
						{"speed9" : "query.scoreboard('speed') == 9"},
						{"speed10" : "query.scoreboard('speed') == 10"}
					]
				},
				"speed9" : {
					"animations" : [ "speed9" ],
					"transitions" : [
						{"speed0" : "query.scoreboard('speed') == 0"},
						{"speed1" : "query.scoreboard('speed') == 1"},
						{"speed2" : "query.scoreboard('speed') == 2"},
						{"speed3" : "query.scoreboard('speed') == 3"},
						{"speed4" : "query.scoreboard('speed') == 4"},
						{"speed5" : "query.scoreboard('speed') == 5"},
						{"speed6" : "query.scoreboard('speed') == 6"},
						{"speed7" : "query.scoreboard('speed') == 7"},
						{"speed8" : "query.scoreboard('speed') == 8"},
						{"speed10" : "query.scoreboard('speed') == 10"}
					]
				},
				"speed10" : {
					"animations" : [ "speed10" ],
					"transitions" : [
						{"speed0" : "query.scoreboard('speed') == 0"},
						{"speed1" : "query.scoreboard('speed') == 1"},
						{"speed2" : "query.scoreboard('speed') == 2"},
						{"speed3" : "query.scoreboard('speed') == 3"},
						{"speed4" : "query.scoreboard('speed') == 4"},
						{"speed5" : "query.scoreboard('speed') == 5"},
						{"speed6" : "query.scoreboard('speed') == 6"},
						{"speed7" : "query.scoreboard('speed') == 7"},
						{"speed8" : "query.scoreboard('speed') == 8"},
						{"speed9" : "query.scoreboard('speed') == 9"}
					]
				}
			}
		}
	}
}
